<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vacination</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
    <link rel="stylesheet" href="vaccination.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/css/intlTelInput.css" />
    <link rel="stylesheet" href="location/to/intl-tel-input/css/intlTelInput.css">

</head>

<body>
    <div class="wrap">
        <header>
            <div class="header__line">
                <div class="header__line--logo">Vacination.ng</div>
                <div class="header__line--choosing-list sub-menu-parent">
                    <ul class="">
                        <li class="choosing-list__chose font-header-list"><a>Home</a></li>
                        <li class="font-header-list"><a>Services</a></li>
                        <li class="font-header-list"><a>Schedule</a></li>
                        <li class="font-header-list"><a>Contact us</a></li>
                    </ul>
                </div>
                <div class="header__line--button">
                    <button>Check Status</button>
                </div>
                <div class="header__line--menu-icon">
                    <i class="fa-solid fa-bars fa-2x"></i>
                </div>
            </div>
            <div class="header__content">
                <div class="header__content--main-content">
                    <div class="main-content__left">
                        <div class="main-content__left--description">
                            <div class="header__description--font header-blue">Get Vaccinated. Boost your Immune System
                            </div>
                            <h1 class="header__description--font-title">COVID-19 Vaccination
                                Got Easier With,
                                <span class="vaccination-h1">Vaccination.ng</span>
                            </h1>
                            <div class="header__description--font">Vaccination.ng will help you find the nearest
                                centre for vaccination, in all 36 states in Nigeria.</div>
                        </div>
                        <div class="main-content__left--button">
                            <button class="header-button header__button--get-vaccine" id="get-vaccine-btn">Get
                                Vaccine</button>
                            <button class="header-button header__button--help-centre" id="help-center-btn">Help
                                Centre</button>
                        </div>
                    </div>
                    <div class="main-content__right-picture">
                        <div class="main-content__right-piture--vaccine">
                            <img class="header-vaccine-picture" src="image/vaccine-title.png">
                            <div class="header-doctor-talking-with-corona-list">
                                <img src="image/doctor-taking-safety-measures-for-corona-2996940-2495209.png">
                            </div>
                            <img class="header-corona-picture" src="image/corona.png">
                        </div>
                        <img class="main-content__right-piture--doctor-list" src="image/list-doctor.png">
                    </div>
                </div>
                <div class="header__content--footer">
                    <div class="header__content--footer-title">
                        <i class="fa-regular fa-clock icon-background"></i>
                        <span class="header__footer--schedule-font">Schedule your Vaccination</span>
                    </div>
                    <div class="header__footer--submit-place">
                        <div class="header__footer-information">
                            <i class="fa-solid fa-location-dot icon-background"></i>
                            <span>
                                <div class="font-header-list">Location</div>
                                <div class="header__footer--schedule-font">Ikeja Lagos, Nigeria</div>
                            </span>
                        </div>
                        <div class="header__footer-information">
                            <i class="fa-solid fa-calendar  icon-background"></i>
                            <span>
                                <div class="font-header-list">Date</div>
                                <div class="header__footer--schedule-font">29 February, 2022</div>
                            </span>
                        </div>
                        <div class="header__footer-information">
                            <i class="fa-solid fa-shield icon-background"></i>
                            <span>
                                <div class="font-header-list ">Vaccine Type</div>
                                <div class="header__footer--schedule-font">Mordena</div>
                            </span>
                        </div>
                        <button class="header__footer--submit-place-button">Submit</button>
                    </div>
                </div>
            </div>
        </header>
        <main>
            <section class="company-logo">
                <img src="./image/company-logo.png">
            </section>
            <section class="tracking-covid-vaccine">
                <div class="tracking-covid-vaccine__content">
                    <div class="header__footer--schedule-font tracking-covid-vaccine__content--title">Check your
                        COVID-19 result on our Database</div>
                    <div class="tracking-covid-vaccine__content--input-place">
                        <input class="input-tracking" id="tracking-name-vaccine-input">
                        <input class="input-tracking" id="tracking-nik-number-vaccine-input" placeholder="NIK Number">
                        <button id="tracking-vaccine-btn">Check</button>
                    </div>
                    <div class="header__description--font tracking-covid-vaccine__content--footer header-blue">Need a
                        certificate for your COVID-19 result? Please click &nbsp;<a href="#">here</a></div>
                </div>
            </section>
            <section class="reason-for-getting-vacinated">
                <div>
                    <div class="reason-for-getting-vacinated__title">
                        <h1>Why get vaccinated
                            today?</h1>
                        <span>Magna adipiscing at elit at ornare lectus nibh lorem.
                            Ac, sed ac lorem pellentesque vestibulum risus matti.
                            In molestie condimentum malesuada non.</span>
                    </div>
                    <div class="reason-for-getting-vacinated__more-detail">
                        <div class="reason-for-getting-vacinated__more-detail--protect-slide">
                            <div class="reason-icon">
                                <i class="fa-solid fa-shield header-blue fa-3x"></i>
                            </div>
                            <div class="reason-for-getting-vacinated__more-detail--protect-slide--title header-blue">
                                Protects your immune
                                system against viruses</div>
                            <div class="reason-for-getting-vacinated__more-detail--protect-slide--more-detail">
                                Velit ut consectetur mauris, orci amet,
                                faucibus.
                                Sit turpis fringilla ipsum pretium,
                                dictum. Dolor eget vel nulla lorem ac.
                            </div>
                            <div class="reason-for-getting-vacinated__more-detail--protect-slide--more-detail">
                                <span class="header-blue">Read More</span>
                                <i class="fa-solid fa-arrow-right header-blue"></i>
                            </div>
                        </div>
                        <div class="reason-for-getting-vacinated__more-detail-beside">
                            <div class="reason-for-getting-vacinated__more-detail--slide">
                                <div class="reason-icon">
                                    <i class="fa-solid fa-users fa-2x"></i>
                                </div>
                                <div class="reason-for-getting-vacinated__more-detail--protect-slide--title ">Minimize
                                    the
                                    spread
                                    of the Virus</div>
                                <div class="reason-for-getting-vacinated__more-detail--protect-slide--more-detail">
                                    <span class="">Read More</span>
                                    <i class="fa-solid fa-arrow-right "></i>
                                </div>
                            </div>
                            <div class="reason-for-getting-vacinated__more-detail--slide">
                                <div class="reason-icon">
                                    <i class="fa-solid fa-temperature-three-quarters fa-2x"></i>
                                </div>
                                <div class="reason-for-getting-vacinated__more-detail--protect-slide--title ">Protect
                                    yourself</div>
                                <div class="reason-for-getting-vacinated__more-detail--protect-slide--more-detail">
                                    <span class="">Read More</span>
                                    <i class="fa-solid fa-arrow-right "></i>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </section>
            <section class="submit">
                <div class="submit__input-area">
                    <h1 class="submit__input-area--title">Get your vaccine
                        registration today</h1>
                    <form action="/users" method="post">
                        <div class="input-full-name">
                            <label for="submit__input-area--full-name-input">Patient’s Full Name</label>
                            <input placeholder="Full name" id="submit__input-area--full-name-input" name="user">
                        </div>
                        <div class="input-phone-number">
                            <label for="submit__input-area--phone-number-input">Mobile Number</label>
                            <span class="input-mobile-phone-submit-font">Notifications for appointment and reminders
                                will
                                be sent to this
                                provided number</span>
                            <div class="input-phone-number__input-and-verify-btn" id="form">
                                <input type="tel" placeholder="Phone number"
                                    id="submit__input-area--phone-number-input" name="user">
                                <input type="submit" value="Verify" id="submit__input-area--verify-phone-number-btn">
                            </div>
                        </div>
                    </form>
                    <button id="submit__input-area--submit-btn">Submit</button>
                    <div class="submit__input-area--footer">
                        <span>Already registered ? </span> &nbsp;
                        <span class="header-blue">Check your status</span>
                    </div>
                </div>
                <div class="submit__picture">
                    <img src="./image/covid-19.png">
                </div>
            </section>
            <section class="covid-19-prevention">
                <div class="covid-19-prevention__title">
                    <div class="header__footer--schedule-font">Covid-19 Prevention</div>
                    <h1 class="covid-19-prevention__title--h1"><span>COVID-19</span> Symptoms</h1>
                    <div class="covid-19-prevention__title--more-detail-font">Adipiscing nec etiam tortor elit quisque.
                        Arcu aliquet convallis aenean eu velit.
                        Mi vestibulum, ullamcorper venenatis imperdiet augue arcu donec neque.</div>
                </div>
                <img class="covid-19-prevention__list-prevent" src="./image/covid-symtoms.png">
            </section>
            <section class="what-our-patients-think">
                <div class="what-our-patients-think__title">
                    <div class="feedback-font">FEEDBACK</div>
                    <h3 class="header__description--font-title what-our-patients-think-font">What our Patients Think
                    </h3>
                    <p class="covid-19-prevention__title--more-detail-font what-our-patients-think-detail-font">
                        Adipiscing nec etiam tortor elit quisque. Arcu aliquet convallis aenean eu velit.
                        Mi vestibulum, ullamcorper venenatis imperdiet augue arcu donec neque.</p>
                </div>
                <div class="what-our-patients-think__list-patients">
                    <div class="what-our-patients-think__list-patients--a-patient">
                        <div class="a-patient__more-detail-information">
                            <img class="a-patient__more-detail-information--img" src="./image/patients-ava.png">
                            <div class="a-patient__more-detail-information--name-and-place">
                                <h5>Oyindamola Maja</h5>
                                <p>Badagry, Lagos</p>
                            </div>
                        </div>
                        <div class="a-patient__description">“Been stressing about a close centre
                            to get the <span>covid-19</span> vaccine, until
                            i tried Vaccination.ng”
                        </div>
                    </div>
                    <div class="what-our-patients-think__list-patients--a-patient get-blue-bg">
                        <div class="a-patient__more-detail-information">
                            <img class="a-patient__more-detail-information--img" src="./image/patients-think-2.png">
                            <div class="a-patient__more-detail-information--name-and-place">
                                <h5 class="get-white">Okeowo Lekan</h5>
                                <p class="get-white-75">Ikeja, Lagos</p>
                            </div>
                        </div>
                        <div class="a-patient__description get-white-75">“Got my vaccine very close to my house.
                            Was very easy scheduling
                            an appointment.”
                        </div>
                    </div>
                    <div class="what-our-patients-think__list-patients--a-patient">
                        <div class="a-patient__more-detail-information">
                            <img class="a-patient__more-detail-information--img" src="./image/patients-ava.png">
                            <div class="a-patient__more-detail-information--name-and-place">
                                <h5>Kafaru Temitope</h5>
                                <p>Obanikoro, Lagos</p>
                            </div>
                        </div>
                        <div class="a-patient__description">“Been stressing about a close centre
                            to get the <span>covid-19</span> vaccine, until
                            i tried Vaccination.ng”
                        </div>
                    </div>

                </div>
            </section>
            <section class="what-our-patients-think__email-place">
                <div class="what-our-patients-think__email-place--inside">
                    <h1 class="covid-19-prevention__title--h1">Get a quote</h1>
                    <div class="please-enter-email-font">Please do enter your email address below</div>
                    <div class="email-place__inside--input-area">
                        <input class="input-email" type="email" name="email-subscribe" placeholder="lenux.ng@gmail.com">
                        <button class="send-email-btn"><i class="fa-regular fa-paper-plane fa-2x"></i></button>
                    </div>
                </div>
            </section>
        </main>
        <footer>
            <div class="footer__inside">
                <div class="footer__logo-vaccination"><img src="./image/logo-vaccination.png"></div>
                <div class="header__line--choosing-list footer-list">
                    <ul>
                        <li class="choosing-list__chose font-header-list"><a>Home</a></li>
                        <li class="font-header-list"><a>Services</a></li>
                        <li class="font-header-list"><a>Schedule</a></li>
                        <li class="font-header-list"><a>Contact us</a></li>
                    </ul>
                </div>
                <div class="footer__social-media">
                    <img src="./image/social-media.png">
                </div>
            </div>
        </footer>
    </div>
</body>
<!--Jquery-->
<script src="https://code.jquery.com/jquery-3.7.1.min.js"
    integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/js/intlTelInput.min.js"></script>
<script src="vaccination.js"></script>
<script src="../index.js"></script>
<!-- <script src="location/to/intl-tel-input/js/intlTelInput.js"></script> -->

</html>